# $Id: zino-config.pl,v 1.3 2014/04/22 11:56:45 he Exp $

our($TOP);
$TOP="%TOPDIR%";

our($gzip);
$gzip="%GZIP%";

our($BINDIR);
$BINDIR="$TOP/bin";

our($tail_delay);
$tail_delay=%TAILDELAY%;

our($DATATREE);
$DATATREE= $TOP . "/data";

1;
